/* Block de navigation du header */
.header-nav {
    position: relative;
    background: white;
    width: 990px;
    height: 33px;
    margin: 0 auto;
    border-bottom: 1px solid black;
}
.header-nav #nav-blog {
    display: none;
}
.header-bas { width:990px; height: 37px; margin:0 auto; background: #fff url(../images/bande-header-bas.gif) top repeat-x; }
.menu-top {
    /*margin: 0 9px; Marge minimale */
    padding-left: 0!important;
}


/* Titre Home cat */
.menu-top__homecat.nav-lh-mag{
    position: absolute;
    right: 0;
}
.menu-top__homecat {
    float: left;
    display:block;
}
.menu-top__homecat .main-category {
    line-height:33px;
    text-transform: uppercase;
    text-align: center;
}

/* img n+2 promo rentree */
.menu-top__homecat .main-category.catspecialpromorentree,
.menu-top__homecat .main-category:hover.catspecialpromorentree {
    background: url('../images/menupromorentreetitre.png') no-repeat 50%;
}
.menu-top__homecat .main-category.catspecialpromorentree a {
    color: transparent;
}
.catspecialpromorentree tr td.menu-top__n1--open:nth-last-child(2) {
    width: 164px;
}

/* img n+2 boutique de noel */
.menu-top__homecat .main-category.catspecial-laboutiquedenoel,
.menu-top__homecat .main-category:hover.catspecial-laboutiquedenoel {
    background: transparent url('../images/menupromotiontitrenoel.png') no-repeat 50%;
}
.menu-top__homecat .main-category.catspecial-laboutiquedenoel a {
    color: transparent;
    display: block;
    overflow: hidden;
    text-indent: 9999px; /* for ie8 */
    white-space: nowrap;
}
.menu-top__homecat .main-category.catspecial-laboutiquedenoel,
.menu-top__homecat .main-category.catspecial-laboutiquedenoel a {
    /* dimensions de l'image */
    width: 127px;
    height: 33px;
}
.catspecial-laboutiquedenoel tr td.menu-top__n1--open:nth-last-child(2) {
    width: 162px;
}

.menu-top__homecat .main-category.LHmagmenu {
	background: url('../images/menuLHmagtitre.png') no-repeat 50%;
}
.menu-top__homecat .main-category.LHmagmenu a {
	color: transparent;
}

.menu-top__homecat:hover .main-category {
    z-index:950; /* Au premier plan lors du survole */
}
.menu-top__homecat > div.main-category {
    position: relative;
    font-size: 12.5px;
    float:left;
    padding-right: 0\9 ;
}
.menu-top__homecat-link {
    font-family: Gordita, sans-serif;
    padding: 0 16px; /* Recalculé dynamiquement */
    color: black;
    font-weight: 400;
}
.catspecial .menu-top__homecat-link {
    color: #f6851f;
    font-weight: 700;
}
.menu-top__homecat:hover {
    background: none repeat scroll 0 0 #e4ddd7; /* F5E1F5;*/
    display:block;

}
.menu-top__homecat:hover .border-hider {
    position: absolute;
    display: block;
    height: 12px;
    background: url('../images/menu-top-open-arrow.png') no-repeat center 0;
    z-index: 1000;
    /*bottom: -15px;*/
    top: 34px !important;
}
.menu-top__homecat.nav-lh-mag:hover:after {
    display: none;
}
/*** style temporaire le temps que le wordpress soit fonctionnel ***/
.menu-top__homecat.nav-lh-mag:hover {
    background-color: transparent;
}
.menu-top__homecat.nav-lh-mag:hover .border-hider {
    display: none;
}
/*** fin style temporaire ***/

/* ------- Liste des n1  ------- */

/* divs qui contiennent les n1 & fw pour chaque n1 */
.menu-top .submenu {
    display:none;
    position: absolute;
    top: 33px;
    left: 0px;
    padding: 10px 2px;
    width: 990px;
    z-index: 95000;
    float: left;
    background: white;
    border: 1px solid black;
    /*border-top: none;*/
    background: #F9F9F9;
}

.menu-top__homecat:hover .submenu {
    display: block;
    float: left;
}

/* Titre des N+1 */
.menu-top__n1 {
    z-index: 1000;
}
/*.menu-top__n1 h2 {
    line-height: 14px;
    font-size: 14px;
    color: #010101;
    text-transform: uppercase;
}*/
.menu-top__n1--open {
    display: block;
    float: left;
    height: 375px;
    padding: 10px 16px 10px;
    border-left: 1px solid #dbdbdb;
}
html>body .menu-top__n1--open{
    height: auto;
    min-height: 375px;
    width: 162px;
    vertical-align: top;
}
tr td.menu-top__n1--open:nth-last-child(2) {
    width: auto;
}
.menu-top__n1--closed {
    vertical-align: top;
    width: 188px;
}
.menu-top__n1--closed .menu-top__n1-link:before {
    content: "> ";
}

.menu-top__n1--open > .menu-top__n1-head {
    margin: 0 0 15px 0;
    width:100%;
    display: block;
}
.menu-top__n1--closed .menu-top__n1-link {
    display: block;
    width: 98%;
    box-sizing: border-box;
    text-align: left;
    font-size: 0.8125rem;
    padding: 5px 0 5px 8px;
    color: #000000;
    line-height: 25px;
    font-family: Gordita, sans-serif;
    font-weight: 400;
}
.menu-top__n1--closed .menu-top__n1-link {
    text-transform: uppercase;
    color: #0A0A0A;
}
.menu-top__n1-link:hover {
    color: #7c7c7c;
}
/* ------- Liste des familles webs  ------- */

/* Container des familles webs */
.menu-top__n1 > ul {
    float: left;
    /*width:164px;*/
}
/* Titre Famille web */
.menu-top__familleweb {
    display: block;
    /*clear: left;*/
    /*width: 164px;*/
    padding: 0px;
    font-size: 10px;
}
.menu-top__familleweb.familleweb-souscat {
    display: block;
    line-height: 12px;
    margin: 15px 0;
}
.menu-top__familleweb-picto {
    float: left;
    margin-top: 3px;
}
.menu-top__familleweb-link {
    font-size: 0.75rem;
    width: 154px;
    color:#0A0A0A;
}
.menu-top__familleweb--all {
    margin-top: 8px;
}
.menu-top__familleweb--all.menu-top__familleweb-link {
    color: #313131;
    background : #E0E0E0;
    width: auto;
    padding: 0px 5px;
    position:relative;
    left: -5px;
    white-space: nowrap;
}
.menu-top__familleweb--all.menu-top__familleweb-link:after {
    content: " >";
}

/* Titre Famille web */
.menu-top__familleweb:hover span,
.menu-top__familleweb-link:hover,
.menu-top__familleweb.current span,
.menu-top__familleweb.current a {
    color: #7c7c7c;
}
